
#stacks_in_111_page4 {
	margin: 0px 0px 25px 0px;
	padding: 0px 10px 10px 10px;
}

#stacks_in_34_page4 {
	padding: 0px 0px 30px 0px;
}

#stacks_out_57_page4 {
	margin-left:0;
}

#stacks_in_57_page4 {
	padding:  10px;
}
#stacks_in_116_page4>.s3_row {
	margin: 0 -0px;
}

#stacks_in_116_page4>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_116_page4>.s3_row>.s3_column_center {
	width: 34.000000%;
}

#stacks_in_116_page4>.s3_row>.s3_column_right {
	width: 33.00%;
}




#stacks_in_116_page4>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_116_page4>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_116_page4>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_116_page4>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_116_page4>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_116_page4 {
	padding: 0px 40px 0px 40px;
}
#stacks_in_54_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_54_page4 a:link, #stacks_in_54_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_54_page4 a:hover, #stacks_in_54_page4 a:active {
	color:#FFFFFF;
}







#stacks_in_54_page4 a:link, #stacks_in_54_page4 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_54_page4 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_54_page4 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_114_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_114_page4 a:link, #stacks_in_114_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_114_page4 a:hover, #stacks_in_114_page4 a:active {
	color:#FFFFFF;
}







#stacks_in_114_page4 a:link, #stacks_in_114_page4 a:visited {
	background-color:#A0FF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF00), to(#60BF00));
	border:1px solid #60BF00;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_114_page4 a:hover {
	background-color:#ACFF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF00), to(#53A500));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_114_page4 a:active {
	background-color:#A0FF00;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_40_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_40_page4 a:link, #stacks_in_40_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_40_page4 a:hover, #stacks_in_40_page4 a:active {
	color:#FFFFFF;
}







#stacks_in_40_page4 a:link, #stacks_in_40_page4 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_40_page4 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_40_page4 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_121_page4 {
	margin-left:0;
}

#stacks_in_121_page4 {
	margin: 40px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_122_page4 {
	font-size: 80%;
}



